Jump to content
  • Checkout
  • Login
  • Get in touch

osCommerce

The e-commerce.

oscommerce 2.2rc1 and php 5.2.5


celshader

Recommended Posts

Hi guys,

 

I have a an oscommerce 2.2rc1 installation running on php 4.4.1

and another of oscommerce 2.2rc2a running on the same php 4.4.1 server.

My hosting admin has recently informed me that he is shifting to a new server running php 5.2.5

 

Will my oscommerce installations still work?

 

Any advice or pointers are appreciated.

 

Thank you in advance for any advice.

Link to comment
Share on other sites

Archived

This topic is now archived and is closed to further replies.

×
×
  • Create New...